"Barcode_Reader.Empty_Result" = "内容为空。";

"Barcode_Reader.Open_Link" = "开启";

"Camera.Disconnected" = "影像来源已断线。";

"Camera.Error.Create_Snapshot_Failed" = "无法建立图片。";

"Camera.Error.Recording_Failed" = "录像时發生错误。";

"Camera.Invalid_Device.Message" = "请检查摄像头是否连接。";

"Camera.Invalid_Device.Title" = "无法开启影像来源。";

"Camera.Title_Format" = "%@";

"Camera_Source_Error.objectDetectionFailed" = "已停止追踪：未侦测到物体。";

"Camera_Source_Error.trackingFailedDueToFormatChange" = "已停止追踪：分辨率已更改。";

"Camera_Source_Error.trackingObjectLost" = "已停止追踪：找不到侦测物。";

"Canvas.Menu.Add_Line" = "新增连线";

"Canvas.Menu.Background" = "填充";

"Canvas.Menu.Calibrate" = "校正";

"Canvas.Menu.Edit_Tag" = "编辑标籤";

"Canvas.Menu.Edit_Text" = "编辑文字";

"Canvas.Menu.Reset_Rotation" = "重设旋转角度";

"Canvas.Object.Edit_Tag" = "编辑标籤";

"Canvas.Object.Remove_Tag" = "移除标籤";

"Canvas.Selection_Tool" = "选取工具";

"Common.Cancel" = "取消";

"Common.Copy" = "拷贝";

"Common.Cut" = "剪下";

"Common.Delete" = "删除";

"Common.Error.Write_File_Failed_Format" = "储存档案时發生错误。(%@)";

"Common.OK" = "好";

"Common.Paste" = "贴上";

"CSV_Report.Column.Measurand" = "量测对象";

"CSV_Report.Column.Tag" = "标籤";

"CSV_Report.Column.Unit" = "单位";

"CSV_Report.Column.Value" = "数值";

"CSV_Report.Error.Write_File_Failed" = "储存档案时發生错误。";

"Image.Error.Open_Image_Failed" = "开启图档失败。";

"Image.Title_Format" = "%@ - Image";

"Measurements.Title" = "量测列表";

"Scale.Empty_Name" = "比例尺名称不能为空。";

"Scale.No_Calibration" = "未校正";

"Scale.Save_Current_Scale.Placeholder" = "名称";

"Scale.Save_Current_Scale.Title" = "储存目前的比例尺";

"SourceError.barcodeScanningFailed" = "扫描失败。";

"SourceError.captureFailed" = "撷取图片失败。";

"SourceError.saliencyAnalyzingFailed" = "未侦测到物体。";

"Toolbar.Capture" = "截图";

"Toolbar.New_Window_With_Snapshot" = "截图并开启";

"Toolbar.Open" = "开启摄像头";

"Toolbar.Open_Image" = "开启图片…";

"Toolbar.Preferences" = "偏好设定";

"Toolbar.Record.Finish" = "结束录像";

"Toolbar.Record.Start" = "开始录像";

"UVC.Error.Initialization_Failed" = "發生内部错误";

"UVC.Error.Unsupported_Camera" = "此装置不支援进阶影像设定";

"UVC.Unsupported_Option" = "不支援此选项。";

"Zoom.input" = "请输入缩放比例(100% - 500%):";
